# \*可用物品类型

部分不涉及物品内容的插件有 `target.yml` 文件，用于指定某个附魔、重铸等只能在某个物品上使用。

以下是一个 `target.yml` 的示例：

```yaml
pickaxe:
  slot: hands
  items: 
    - wooden_pickaxe
    - stone_pickaxe
    - iron_pickaxe
    - golden_pickaxe
    - diamond_pickaxe
    - netherite_pickaxe
    - ecoitems:rookie_pickaxe
```

其中，`pickaxe` 键为一个可用物品类型的ID，以此格式可以添加无数多的目标选择器。在此键下面还有如下选项：

* slot：激活的槽位。支持填写 mainhand, offhand, hands, helmet, chestplate, leggings, boots, armor, any, 0-40的数字（以代表具体格子），或者多个槽位写在一起 "9, 10, 11, mainhand"。
* items：可用的物品。支持填写物品语句。


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/auxilor-plugins/tong-yong-xin-xi/ke-yong-wu-pin-lei-xing.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
